@font-face {
    font-family: "Harmonia Sans Pro";
    font-weight: normal;
    src: url("../fonts/Harmonia/e048affc-431d-4a34-8354-95bf77980524.eot?#iefix");
    src: url("../fonts/Harmonia/e048affc-431d-4a34-8354-95bf77980524.eot?#iefix") format("eot"), url("../fonts/Harmonia/f7fe53a8-6bb7-4a74-8035-6037ca032dae.woff") format("woff"), url("../fonts/Harmonia/13572ed5-3afa-444d-811f-31cecef749f9.ttf") format("truetype")
}

@font-face {
    font-family: "Harmonia Sans Pro";
    font-weight: 600;
    src: url("../fonts/Harmonia/9ad7f3ab-733c-412a-8253-9f60e724f2ff.eot?#iefix");
    src: url("../fonts/Harmonia/9ad7f3ab-733c-412a-8253-9f60e724f2ff.eot?#iefix") format("eot"), url("../fonts/Harmonia/85757b72-744c-412a-8ae0-914b3e7ad674.woff") format("woff"), url("../fonts/Harmonia/5342ef4c-d3a6-421b-a241-a2034b77d33b.ttf") format("truetype")
}

@font-face {
    font-family: "Harmonia Sans Pro";
    font-weight: 700;
    src: url("../fonts/Harmonia/c79712e5-cb83-4ce5-a81e-af7d5e0d6acf.eot?#iefix");
    src: url("../fonts/Harmonia/c79712e5-cb83-4ce5-a81e-af7d5e0d6acf.eot?#iefix") format("eot"), url("../fonts/Harmonia/8db1a098-0880-4cc9-a664-3dfd08033690.woff") format("woff"), url("../fonts/Harmonia/50a9b845-5e61-4458-8e5c-12c45a4f6b92.ttf") format("truetype")
}

@font-face {
    font-family: "Harmonia Sans W05 Black Italic";
    src: url("../fonts/Harmonia/e3199e4d-6c70-4f95-85fb-38e9faeea4d5.woff2") format("woff2"), url("../fonts/Harmonia/e3199e4d-6c70-4f95-85fb-38e9faeea4d5.woff") format("woff")
}